# Imagick::getImageBluePrimary

(PECL imagick 2.0.0)

Imagick::getImageBluePrimary — Returns the chromaticy blue primary point

### Description

Imagick::getImageBluePrimary ( void ) : array

Returns the chromaticity blue primary point for the image.

### Parameters

`x`

  The chromaticity blue primary x-point.

`y`

  The chromaticity blue primary y-point.

### Return Values

Array consisting of "x" and "y" coordinates of point.

### Errors/Exceptions

Throws ImagickException on error.